XSS-ME - Cross-Site Scripting (Exploit)

XSS-Me é o Exploit Ferramenta Usada Para Testar Cross-Site Scripting (XSS)
É Uma Falha Comum Encontrada em Aplicativos web Atualmente
Falhas XSS Pode Causar Sérios Danos a Uma Aplicação web
Detectando Vulnerabilidades XSS no Início do Processo de Desenvolvimento vai Ajudar a Proteger um Aplicativo da Web Apartir de Falhas Desnecessárias.

XSS-Me é o Exploit Ferramenta Usada para Testar as Vulnerabilidades XSS
Funciona Através da Apresentação de Seus Formulários HTML e Substituindo o Valor Formulário com Seqüências que são Representativas de um XSS Attack
Define um Valor Específico JavaScript (document.vulnerable = true), Então a Ferramenta Marca a Página como Vulneráveis à XSS.
Procura Possíveis Pontos de Entrada Para um Ataque Contra o Sistema.

 

Exemplo Simples de Como Funciona
Peguei um Site Qualquer Somente para Mostrar como Funciona

 

 

Procure Sites (Areá de Administrador do Site - Admin Login)
Para Explorar Possíveis Vulnerabilidades

 

Escolha e Marque as Opções Disponíveis ou Desejadas para Exploração

Clique em Execute e Aguarde o Resultado

 

 

Aqui o Exemplo Mostra a Busca em um Site X
Explorando por Vulnerabilidades

 

 

 

Apos Completar a Operação é Mostrado o Resultado do Teste e as Vulnerabilidades, Se Houver é Claro...

 

 

 

 

 DOWNLOAD